Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 08:30:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear Sir,

I have a complain of a missing item. I had been today to al rakah center point and purchased 3 items. Skechers women shoes, Dash men shoes, women's wallet. Just now i checked the women's wallet is missing. The helper forget to put in the bag. I couldn't go back because unfortunately I had a flight on the same day.  The invoice no is 21085106995020220428. The item code is 163576292. I will be back on 8th of May. I am really disappointed with this behavior. I need my refund. After I come back. Need your kind support.

Thanks
Syed Azharuddin https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4281324